.banner {
    padding: .5rem 0 .7rem 0;
    text-align: center;
    font-size: .36rem;
    font-weight: bold;
    color: #1cb0f6;
    border-bottom: 1px solid #EDEDED;
    margin-bottom: 1rem;
}

.history {
    padding-bottom: .8rem;
    border-bottom: 1px solid #EDEDED;
    margin-bottom: .7rem;
}

.history ul li {
    width: 33.333%;
    float: left;
    margin-bottom: .37rem;
}

.history li .date {
    margin-top: .2rem;
    text-align: center;
    font-size: .16rem;
    margin-bottom: .1rem;
}

.history li .p {
    font-size: .16rem;
    text-align: center;
    padding: 0.1rem;
}

.history>.s>.img {
    margin-bottom: .37rem;
}

.history ol {
    padding: 0 2.2rem;
}

.history ol li {
    width: 50%;
    float: left;
}

.about .top {
    margin-bottom: .6rem;
}

.about .title {
    font-size: .24rem;
    color: #1cb0f6;
    margin-bottom: .32rem;
    font-weight: bold;
}

.about .p {
    font-size: .12rem;
    color: #333;
}

.about p {
    font-size: .16rem;
    color: #333;
    line-height: 1.8;
    margin-bottom: .26rem;
}

.about .bot .left #Map {
    height: 3.75rem;
}

.about {
    margin-bottom: 1rem;
}

.mission {
    margin-bottom: 1rem;
}

.mission .h1 {
    font-size: .24rem;
    color: #1cb0f6;
    text-align: center;
    font-weight: bold;
    margin-bottom: .4rem;
}

.mission .p_1 {
    font-size: .12rem;
    color: #1cb0f6;
    font-weight: bold;
    margin-bottom: .18rem;
}

.mission .p_2 {
    font-size: .12rem;
    color: #333;
    margin-bottom: .3rem;
    line-height: 1.5;
}

.production {
    margin-bottom: .5rem;
    padding-bottom: .6rem;
    border-bottom: 1px solid #EDEDED;
}

.production .h1 {
    font-size: .18rem;
    color: #1cb0f6;
    text-align: center;
    font-weight: bold;
    margin-bottom: .4rem;
}

.production .h3 {
    font-size: .12rem;
    text-align: center;
    color: #333;
    margin-bottom: .38rem;
}

.production li {
    float: left;
    width: 28%;
    margin-right: 7%;
}

.production li:nth-child(3n) {
    margin-right: 0;
}

.production ul:last-child {
    margin-top: .21rem;
}

.factory {
    margin-bottom: .8rem;
}

.factory .h1 {
    font-size: .18rem;
    color: #1cb0f6;
    text-align: center;
    font-weight: bold;
    margin-bottom: .6rem;
}

.factory .mySwiper2 {
    margin-bottom: .1rem;
    width: 80%;
}

.factory .mySwiper .swiper-slide {
    cursor: pointer;
    opacity: .4;
}

.factory .mySwiper .swiper-slide-thumb-active {
    opacity: 1;
}

.factory .swiper-button-prev:after, .factory .swiper-rtl .swiper-button-next:after, .factory .swiper-button-next:after, .factory .swiper-rtl .swiper-button-prev:after {
    font-size: .2rem;
    font-weight: bold;
    color: #fff;
}

.factory .swiper-button-next, .factory .swiper-rtl .swiper-button-prev, .factory .swiper-button-prev, .factory .swiper-rtl .swiper-button-next {
    width: .3rem;
    height: .5rem;
    background-color: rgba(28 , 176, 246, .6);
}

.advantage {
    margin-bottom: .76rem;
}

.advantage .h1 {
    font-size: .18rem;
    color: #1cb0f6;
    text-align: center;
    font-weight: bold;
    margin-bottom: .6rem;
}

.advantage li {
    width: 33.333%;
    float: left;
    margin-bottom: .4rem;
}

.advantage li .p {
    font-size: .14rem;
    color: #666666;
    line-height: 1.8;
    height: .44rem;
    text-align: center;
}

.advantage li .img {
    height: .5rem;
    margin-bottom: .2rem;
}

.download {
    margin-bottom: .8rem;
    padding-bottom: .6rem;
    border-bottom: 1px solid #EDEDED;
}

.download .h1 {
    font-size: .24rem;
    color: #1cb0f6;
    text-align: center;
    font-weight: bold;
    margin-bottom: .4rem;
    text-transform: uppercase;
}

.download .swiper-button-next:after, .download .swiper-rtl .swiper-button-prev:after, .download .swiper-button-prev:after, .download .swiper-rtl .swiper-button-next:after {
    content: '';
}

.download .swiper-slide .text {
    height: .6rem;
    display: flex;
    align-items: center;
    background-color: #EBEBEB;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

.download .swiper-slide:hover img {
    transform: scale(1.03);
}

.download .swiper-slide .text p {
    font-size: .12rem;
    color: #333;
    line-height: 1.5;
    margin: auto;
    font-weight: bold;
}

.exhibition {
    margin-bottom: .8rem;
    padding-bottom: .6rem;
    border-bottom: 1px solid #EDEDED;
}

.exhibition .h1 {
    font-size: .18rem;
    color: #1cb0f6;
    text-align: center;
    font-weight: bold;
    margin-bottom: .28rem;
    text-transform: uppercase;
}

.exhibition .h3 {
    font-size: .12rem;
    color: #333;
    line-height: 1.5;
    margin-bottom: .45rem;
    text-align: center;
}

.exhibition .swiper-button-next:after, .exhibition .swiper-rtl .swiper-button-prev:after, .exhibition .swiper-button-prev:after, .exhibition .swiper-rtl .swiper-button-next:after {
    content: '';
}

.exhibition .swiper-slide p {
    font-size: .16rem;
    color: #333;
    text-align: center;
    margin-top: .18rem;
}

.exhibition .swiper-slide:hover img {
    transform: scale(1.03);
}


.about p {
    margin-bottom: 0.26rem;
    font-size: .18rem;
    color: #666666;
    line-height: 1.6;
    text-align: justify;
    font-family: Inter;
}

.mission .p_2, .mission .p_1, .production .h3 {
    font-family: Inter;
    font-size: .16rem;
}



@media (min-width: 800px) {
    .history ol {
        padding: 0 1.5rem;
    }

    .about .bot .left, .about .bot .right {
        width: 50%;
        float: left;
    }

    .download .slide, .exhibition .slide {
        padding: 0 1.2rem;
    }
}

@media (max-width: 799px) {
    .history ul li {
        padding: 0 .4rem;
    }

    .history ol {
        padding: 0 15%;
    }

    .history li {
        padding: 0 .4rem;
    }

    .about .bot .left, .about .bot .right {
        width: 80%;
        margin: auto;
        margin-top: .4rem;
    }

    .advantage li {
        width: 50%;
        float: left;
        margin-bottom: .4rem;
        padding: 0 .4rem;
    }

    .advantage li .p {
        height: 2rem;
    }
}